{
  "arch": null,
  "build": "r43h6115d3f_0",
  "build_number": 0,
  "depends": [
    "r-base >=4.3,<4.4.0a0"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "r-usgas",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1699062971922,
  "version": "0.1.2"
}